Subject: Re: Rate limiting AP bandwidth change messages in ieee80211_config_bw?

From: Johannes Berg <[email-masked]>
Date: Wed, 30 Sep 2015 21:04:12 +0200

> 
> I'm not sure ratelimiting it would even work - it's not *that* high
> frequency? Not really sure though.
> 
> I think we can do either, it's not such a terribly important message as
> far as I can tell.
> 

Seems like Emmanuel would like to see the message stay in some form -
perhaps we should try rate limiting it then? Could you check if that
actually works?

johannes